[<text>
<title>lyng says export bonus could be funded from ccc</title>
<dateline>    washington, march 6 - </dateline>agriculture secretary richard lyng
said the export enhancement program (eep) could be funded from
the commodity credit corporation (ccc) if the one billion dlrs
appropriated for export bonus by congress is exhausted.
    lyng told reporters lack of funding should not be a
constraint on the program because usda has the authority to use
ccc funds to continue the program. he noted congress authorized
up to 1.5 billion dlrs for eep.
    earlier this week, leo mayer, associate administrator of
usda's foreign agricultural service, said 865 mln dlrs of the
one billion in appropriated funds for eep have been used. usda
officials said if all the eep offers announced are accepted by
importing countries the one billion dlrs would be exhausted
soon.
    some congressional sources have expressed concern that the
office of management and budget (omb) might try to block usda
from seeking more than the one billion dlrs appropriated for
the program.
    these sources suggested the lack of funds might force usda
to halt the program, which some commodity groups believe has
given a boost to u.s. exports of some farm products,
particularly wheat and wheat flour.
    however, lyng's comments seemed to suggest that usda could
at least temporarily continue the program using ccc funds and
would not be forced to curtail eep.
 reuter
</text>]